/*     158092 : 맞춤형 컨텐츠      */
.empty__158092__ {padding:20px 10px;background:#fafafa;}
.empty__158092__ p {margin:0;padding:0;}
.empty__158092__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__158092__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__158092__ dd {margin:0;font-size:13px;}
.empty__158092__ dd ul li {padding-left:15px;}


/*     158093 : 공백      */
.solid_line__158093__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__158093__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158093__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158093__ {height:20px}
}

/*     158095 : 이미지      */
.img__158095__ {max-width:100%}
.img__158095__ * {box-sizing:border-box}
.img__158095__ a {display:block;vertical-align:top}
.img__158095__ img {width:px;vertical-align:top}

/*     158096 : 공백      */
.solid_line__158096__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__158096__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158096__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158096__ {height:0px}
}

/*     158097 : 타이틀 텍스트      */
@font-face {
    font-family: 'IBMPlexSansKR-Regular';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-07@1.0/IBMPlexSansKR-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
.title__158097__ {font-size:0}
.title__158097__ .line {display:inline-block; width:40px; height:3px; background:#139b28; margin-right:5px;}
.title__158097__ p { display:inline-block;font-family: 'IBMPlexSansKR-Regular'; word-break:keep-all;
	display:inline-block;position:relative;margin:0; border-radius:60px;
	font-size:14px;font-weight:bold;color:#139b28;letter-spacing:-.01em;line-height:1.4em;
}
.title__158097__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__158097__.style_top p {padding-top:10px}
.title__158097__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__158097__.style_right p {padding-right:14px}
.title__158097__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__158097__.style_bottom p {padding-bottom:12px}
.title__158097__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__158097__.style_left p {padding-left:14px}
.title__158097__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__158097__.style_circle1 p {padding-left:18px}
.title__158097__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__158097__.style_circle2 p {padding-left:18px}
.title__158097__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__158097__ p {font-size:18px}
	.title__158097__.style_top p:before {width:20px}
	.title__158097__.style_right p:before {height:20px}
	.title__158097__.style_bottom p:before {width:20px}
	.title__158097__.style_left p:before {height:20px}
}

/*     158098 : 공백      */
.solid_line__158098__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__158098__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158098__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158098__ {height:15px}
}

/*     158099 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__158099__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__158099__ p {font-size:42px}
}

/*     158100 : 공백      */
.solid_line__158100__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__158100__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158100__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158100__ {height:15px}
}

/*     158101 : 장문 텍스트      */
.textarea__158101__ p { font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.9em;
}

@media all and (min-width:1024px){
	.textarea__158101__ p {font-size:18px}
}

/*     158102 : 공백      */
.solid_line__158102__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__158102__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158102__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158102__ {height:15px}
}

/*     158103 : 버튼      */
.button__158103__ {font-size:0}
.button__158103__ a {font-family: 'Noto Sans KR', sans-serif; word-break:keep-all;
	display:inline-block;margin:0;padding:10px 15px;
	border:1px solid #5da02c;border-radius:0px;background:#5da02c;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__158103__.style_line a {background:transparent;color:#5da02c}

@media all and (min-width:1024px){
	.button__158103__ a {font-size:15px}
}

/*     158104 : 공백      */
.solid_line__158104__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__158104__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158104__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158104__ {height:30px}
}

/*     158105 : BLANK 컨텐츠      */
.blank__158105__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__158105__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__158105__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__158105__ {height:30px}
}

/*     158106 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__158106__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__158106__ p {font-size:42px}
}

/*     158107 : 공백      */
.solid_line__158107__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__158107__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158107__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158107__ {height:15px}
}

/*     158265 : 텍스트 오버레이 이미지      */
.img_list__158265__wrap{}
.img_list__158265__wrap:after{content:'';display:block;clear:both;}
.img_list__158265__wrap > .img_list__158265__{float:left;width:calc(100% / 5);padding:0;margin:0;box-sizing:border-box;font-size:0;text-align:center;}
.img_list__158265__wrap > .img_list__158265__:nth-child(5n+1){clear:both;}
.img_list__158265__wrap > .img_list__158265__ a{display:block;}
.img_list__158265__wrap > .img_list__158265__ p{display:inline-block;position:relative;width:90px;height:90px;line-height:90px;border-radius:50%;box-sizing:border-box;}
.img_list__158265__wrap > .img_list__158265__ p img{vertical-align:middle;}
.img_list__158265__wrap > .img_list__158265__ dl{position:relative;padding:10px;font-size:14px;}
.img_list__158265__wrap > .img_list__158265__ dl dt{font-family: 'Noto Sans KR', sans-serif; margin-bottom:10px;color:#000000;font-size:22px;font-weight:bold; word-break:keep-all;}
.img_list__158265__wrap > .img_list__158265__ dl dd{font-family: 'Noto Sans KR', sans-serif; margin:0;color:#444444;font-size:18px; word-break:keep-all;}


@media (max-width:1023px){
	.img_list__158265__wrap > .img_list__158265__{width:calc(100% / 3);}
	.img_list__158265__wrap > .img_list__158265__:nth-child(5n+1){clear:none;}
	.img_list__158265__wrap > .img_list__158265__:nth-child(3n+1){clear:both;}
	.img_list__158265__wrap > .img_list__158265__ dl dt{margin:0;font-size:15px;}
	.img_list__158265__wrap > .img_list__158265__ dl dd{font-size:13px;}
}
@media (max-width:767px){
	.img_list__158265__wrap > .img_list__158265__{width:calc(100% / 2);margin:0;padding:0;}
	.img_list__158265__wrap > .img_list__158265__:nth-child(3n+1){clear:none;}
	.img_list__158265__wrap > .img_list__158265__:nth-child(2n+1){clear:both;}
}

@media (min-width:1024px){
	.img_list__158265__wrap > .img_list__158265__ dl{margin:30px 0 15px;padding:15px;}
	.img_list__158265__wrap > .img_list__158265__ dl:before{content:'';position:absolute;top:0;left:0;right:0;margin:-4px auto 0;width:8px;height:8px;border-radius:50%;background:#ddd;}
	.img_list__158265__wrap > .img_list__158265__ dl:after{content:'';display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#ddd;}
	.img_list__158265__wrap > .img_list__158265__:nth-child(5n) dl:after{width:50%;}
	.img_list__158265__wrap > .img_list__158265__:nth-child(5n+1) dl:after{width:50%;left:auto;right:0;}
}


/*     158109 : BLANK 컨텐츠      */
.blank__158109__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.blank__158109__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__158109__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__158109__ {height:30px}
}

/*     158110 : 공백      */
.solid_line__158110__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__158110__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158110__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158110__ {height:30px}
}

/*     158111 : 장문 텍스트      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.textarea__158111__ p { font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:0;
	font-size:28px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__158111__ p {font-size:42px}
}

/*     158112 : 공백      */
.solid_line__158112__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__158112__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158112__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158112__ {height:15px}
}

/*     158113 : 이미지      */
.img__158113__ {max-width:100%}
.img__158113__ * {box-sizing:border-box}
.img__158113__ a {display:block;vertical-align:top}
.img__158113__ img {width: px;vertical-align:top}

/*     158114 : 이미지      */
.img__158114__ {max-width:100%}
.img__158114__ * {box-sizing:border-box}
.img__158114__ a {display:block;vertical-align:top}
.img__158114__ img {width:px;vertical-align:top}

/*     158115 : 이미지      */
.img__158115__ {max-width:100%}
.img__158115__ * {box-sizing:border-box}
.img__158115__ a {display:block;vertical-align:top}
.img__158115__ img {width:px;vertical-align:top}

/*     158116 : 공백      */
.solid_line__158116__ {box-sizing:border-box;display:block;position:relative;width:100%;height:90px}
.solid_line__158116__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158116__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158116__ {height:40px}
}

/*     158117 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__158117__ {font-size:0}
.button_title__158117__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__158117__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__158117__ p {font-size:20px}
}

/*     158118 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__158118__ {font-size:0}
.button_title__158118__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__158118__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__158118__ p {font-size:20px}
}

/*     158119 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__158119__ {font-size:0}
.button_title__158119__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__158119__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__158119__ p {font-size:20px}
}

/*     158120 : 버튼형 타이틀      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.button_title__158120__ {font-size:0}
.button_title__158120__ p {font-family: 'Pretendard-Regular'; word-break:keep-all;
	display:block;margin:0;padding:15px 25px;
	border-radius:0px;border:1px solid #5da02c;background:#5da02c;
	font-size:15px;font-weight:normal;color:#5da02c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__158120__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__158120__ p {font-size:20px}
}

/*     158121 : 공백      */
.solid_line__158121__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.solid_line__158121__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__158121__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__158121__ {height:20px}
}

/*     1893424 : 한줄 텍스트      */
.text__1893424__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__1893424__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__1893424__ p {font-size:15px}
}

/*     1893404 : 텍스트 오버레이 이미지      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.text_over_img__1893404__{opacity:1;transition:.2s opacity;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;transition:.3s;}
.text_over_img__1893404__:hover{opacity:0.9; transition:.3s;}
.text_over_img__1893404__ *{box-sizing:border-box;font-family: 'Pretendard-Regular';word-break:keep-all;}
.text_over_img__1893404__ a{display:block;max-width:100%}
.text_over_img__1893404__ img{vertical-align:top}
.text_over_img__1893404__ .thum_img{width:100%;}

.text_over_img__1893404__ .caption{position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%, -50%);color:#ffffff;
   width: 140px; height: 140px; background: rgb(152 201 32 / 75%); display: flex; justify-content: center; align-items: center; flex-direction: column; transition:.3s;
}
.text_over_img__1893404__:hover .caption {background:rgb(152 201 32 / 100%);  transition:.3s;}
.text_over_img__1893404__ .icon{width:100%;height:45px;padding:5px 10px;box-sizing:border-box;}
.text_over_img__1893404__ .icon img{max-height:100%;}
.text_over_img__1893404__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); font-weight:bold;}

.text_m_sml__1893404__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__1893404__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__1893404__ .caption{font-size:22px;line-height:1.4em}

.text_left__1893404__ .caption{text-align:left}
.text_center__1893404__ .caption{text-align:center}
.text_right__1893404__ .caption{text-align:right}

@media all and (min-width:1024px){
    .text_over_img__1893404__ .caption {width:200px; height:200px;}
    .text_over_img__1893404__ .icon {height:70px;}
	.text_sml__1893404__ .caption{font-size:13px;line-height:1.5em}
	.text_med__1893404__ .caption{font-size:20px;line-height:1.4em}
	.text_big__1893404__ .caption{font-size:22px;line-height:1.4em}
}

/*     1893414 : 텍스트 오버레이 이미지      */
@font-face {
    font-family: 'Pretendard-Regular';
    src: url('https://cdn.jsdelivr.net/gh/Project-Noonnu/noonfonts_2107@1.1/Pretendard-Regular.woff') format('woff');
    font-weight: 400;
    font-style: normal;
}

.text_over_img__1893414__{opacity:1;transition:.2s opacity;overflow:hidden;position:relative;max-width:100%;vertical-align:top;font-size:0;transition:.3s;}
.text_over_img__1893414__:hover{opacity:0.9; transition:.3s;}
.text_over_img__1893414__ *{box-sizing:border-box;font-family: 'Pretendard-Regular';word-break:keep-all;}
.text_over_img__1893414__ a{display:block;max-width:100%}
.text_over_img__1893414__ img{vertical-align:top}
.text_over_img__1893414__ .thum_img{width:100%;}

.text_over_img__1893414__ .caption{position:absolute;left:50%;top:50%;width:100%;transform:translate(-50%, -50%);color:#ffffff;
   width: 140px; height: 140px; background: rgb(75 124 21 / 75%); display: flex; justify-content: center; align-items: center; flex-direction: column; transition:.3s;
}
.text_over_img__1893414__:hover .caption {background:rgba(75 124 21 / 100%);  transition:.3s;}
.text_over_img__1893414__ .icon{width:100%;height:45px;padding:5px 10px;box-sizing:border-box;}
.text_over_img__1893414__ .icon img{max-height:100%;}
.text_over_img__1893414__ .subject{padding:5px 10px;box-sizing:border-box;text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2); font-weight:bold;}

.text_m_sml__1893414__ .caption{font-size:13px;line-height:1.5em}
.text_m_med__1893414__ .caption{font-size:16px;line-height:1.4em}
.text_m_big__1893414__ .caption{font-size:22px;line-height:1.4em}

.text_left__1893414__ .caption{text-align:left}
.text_center__1893414__ .caption{text-align:center}
.text_right__1893414__ .caption{text-align:right}

@media all and (min-width:1024px){
    .text_over_img__1893414__ .caption {width:200px; height:200px;}
    .text_over_img__1893414__ .icon {height:70px;}
	.text_sml__1893414__ .caption{font-size:13px;line-height:1.5em}
	.text_med__1893414__ .caption{font-size:20px;line-height:1.4em}
	.text_big__1893414__ .caption{font-size:22px;line-height:1.4em}
}

